Vorbis Tools CVE-2014-9639 Local Denial of Service Vulnerability

Bugtraq ID: 72295
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-9639
Remote: No
Local: Yes
Published: Jan 22 2015 12:00AM
Updated: Apr 13 2015 09:18PM
Credit: zuBux
Vulnerable: Xiph.org vorbis-tools 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus